.banner {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-Us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.ipkCounterTitle {
    position: absolute;
    width: 219px;
    height: 21px;
    left: 531px;
    top: 125px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakUtama {
    position: absolute;
    width: 1280px;
    height: 532px;
    left: 0px;
    top: 200px;

}

.kotak1 {
    position: absolute;
    width: 1280px;
    height: 563px;
    left: 0px;
    top: -31px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.kotak2 {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}

.backgroundTabel {
    position: absolute;
    width: 882px;
    height: 483px;
    left: 368px;
    top: 217px;
    
    background: linear-gradient(180deg, rgba(117, 231, 219, 0.58) 0%, #EFEEEE 103.86%);
    box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.81);
    border-radius: 80px;
}

.judulTabel {
    position: absolute;
    width: 786px;
    height: 41px;
    left: 416px;
    top: 245px;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;

    color: #397196;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakTabel {
    position: absolute;
    width: 768px;
    height: 201px;
    left: 434px;
    top: 307px;
}

totalIPK {
    position: absolute;
    left: 100px;
    top: 250px;
    width: 683px;
    
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 34px;
    align-items: center;
    letter-spacing: 0.05em;
    
    color: #325D79;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    
}

kembali button{
    position: absolute;
    left: 100px;
    top: 330px;
    width: 250px;
    
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    
    color: #FFFFFF;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

hitungSKS button {
    position: absolute;
    left: 400px;
    top: 330px;
    width: 250px;

    background: #FF6A6A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    
    color: #FFFFFF;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakRumus {
    position: absolute;
    width: 310px;
    height: 472px;
    left: -50%;
    top: -90px;

    background: linear-gradient(180deg, rgba(117, 231, 219, 0.65) 0%, rgba(255, 255, 255, 0.585) 100%);
    box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.9);
    border-radius: 80px;
}


.judulRumus {
    position: absolute;
    width: 224px;
    height: 41px;
    left: 43px;
    top: 30px;
    right: 14px;
    
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.textboxRumus {
    position: absolute;
    width: 270px;
    height: 301px;
    left: 10px;
    top: 170px;    
}

.table{
    position: absolute;
    width: 400px;
    height: 100px;
    left: 158px;
    top: 0px; 
}
